.body {
  height: 100vh;
  width: 1366px;
  background-image: url("https://s3-alpha-sig.figma.com/img/2393/fc40/96735d1b2b7cb5551cc3faceee074127?Expires=1707091200&Key-Pair-Id=APKAQ4GOSFWCVNEHN3O4&Signature=BIyFBIYDZA4jAHyo4o5WqmzlhrGW8~10xed8fmxohacQwLG8IjQ2Ut444xVpwLrIAHw7D8hKafclKi5pp7WsHL-NTaJ-acKAgThZju1i-NlyAYhSOrmSNPuNg91jgVoKjQTtJpewEEQTCjOXyksvGPOc6BLHcQbMaoiZ5tMXlznxzq6nPkyISr2QHpH9dFLlPoHfL2QaIz5izbGIEq~qOJmslG73S2DlqHq6jOIlgyw4KAqqRJzLcyhGKAurPXcqTx8zE5y4vZmUMfio6VfUZc6zvD~pIX2QlrgT8DP6Y56V4zpIuGdR-~3k6SEs4zgpWgoNFsX48Oobr26Bfxgnew__");
  background-size: 1366px;
  background-repeat: no-repeat;
  position: relative;
}
.header-1 {
  display: flex;
  justify-content: space-around;
  gap: 704px;
  width: 1366px;
  align-items: center;
  height: 58px;
  background: rgba(0, 0, 0, 0.4);
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
.nav-header {
  width: 126px;
  height: 24px;
  flex-shrink: 0;
  display: flex;
  justify-content: space-around;
  gap: 24px;
  padding-right: 25px;
}
.div-header {
  display: flex;
  align-items: center;
}
.h1-header {
  color: #fff;
  font-family: Ubuntu;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 22px;
}
.hover:hover {
  color: #01813f;
}
.h2-header {
  color: #fff;
  font-family: Ubuntu;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 14px;
  padding-left: 27px;
  border-left: 1px solid rgba(255, 255, 255, 0.9);
}
.main {
  width: 444px;
  height: 584px;
  flex-shrink: 0;
  background: #fff;
  box-shadow: 0px 4px 18px 0px rgba(0, 0, 0, 0.52);
  position: absolute;
  z-index: 1;
  top: 112px;
  left: 461px;
}
.hover-main:hover {
  color: #01813f;
  text-decoration: underline;
}
.btn-create:hover {
  background: #01813f;
}
.green {
  width: 18px;
  height: 18px;
  flex-shrink: 0;
  background: #3cb878;
  position: absolute;
  top: 29px;
  left: 0px;
}
.main-content {
  width: 322px;
  padding: 31px 61px 38px;
}
.sign-up-login {
  display: flex;
  width: 322px;
  justify-content: space-between;
  padding-bottom: 13px;
}
.h2-sign-up {
  color: #434343;
  text-align: center;
  font-family: Ubuntu;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}
.a-log-in {
  color: #3cb878;
  font-family: Ubuntu;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 14px;
  text-decoration: none;
}
.button-facebook {
  border: none;
  background: none;
  position: relative;
  padding: 0px;
}
svg:hover {
  fill: #01813f;
}
.button-google {
  border: none;
  background: none;
  position: relative;
  padding: 0px;
}
.span-facebook {
  position: absolute;
  z-index: 2;
  top: 17px;
  left: 67px;
  color: #fff;
  font-family: Ubuntu;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
}
.img-facebook {
  position: absolute;
  top: 12px;
  left: 11px;
  border-right: 1px solid rgba(10, 22, 47, 0.097);
  padding-right: 13px;
}
.span-google {
  position: absolute;
  z-index: 2;
  top: 17px;
  left: 80px;
  color: #fff;
  font-family: Ubuntu;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
}
.img-google {
  position: absolute;
  top: 15px;
  left: 12px;
  border-right: 1px solid rgba(43, 13, 9, 0.111);
  padding-right: 7px;
}
.fb-google {
  display: flex;
  justify-content: space-between;
  width: 322px;
  padding-bottom: 39px;
}
.p-or {
  color: #848484;
  font-family: Ubuntu;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 14px;
  position: absolute;
  top: -8px;
  left: 154px;
  background-color: #fff;
  padding-left: 5px;
  padding-right: 2px;
}
.div-p-hr {
  position: relative;
  height: 18px;
}
.hr-or {
  color: #f2f2f2;
}
.input-name {
  width: 322px;
  height: 44.083px;
  flex-shrink: 0;
  fill: #fff;
  filter: drop-shadow(0px 3px 8px rgba(0, 0, 0, 0.21));
  border: none;
  background: none;
}
.input-name::placeholder {
  color: #434343;
  font-family: Ubuntu;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 14px;
  padding: 15px 265px 15px 19px;
}
.svg-name {
  position: absolute;
  top: 175px;
  left: 55px;
  z-index: -1;
}
.input-lastname {
  width: 321px;
  height: 44px;
  flex-shrink: 0;
  border-radius: 4px;
  border: 1px solid #f2f2f2;
  color: #434343;
  font-family: Ubuntu;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 14px;
  position: relative;
  padding-left: 20px;
}
.input-lastname::placeholder {
  color: #bebebe;
  font-family: Ubuntu;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 14px;
  padding: 14px 235px 16px 20px;
  position: absolute;
  top: 0px;
  left: 0px;
}
.input-flex {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  height: 321px;
}
.btn-create {
  width: 321px;
  height: 46px;
  flex-shrink: 0;
  border-radius: 4px;
  background: rgba(60, 184, 120, 0.8);
  color: #fff;
  font-family: Ubuntu;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  border: none;
}
.label-checkbox {
  display: flex;
  gap: 8px;
  align-items: center;
  color: #434343;
  font-family: Ubuntu;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 14px;
}
.a-terms-cond {
  color: #3cb878;
  font-family: Ubuntu;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 14px;
  text-decoration: none;
}
.custom-checkbox {
  width: 20px;
  height: 20px;
  flex-shrink: 0;
  border: 1px solid #f2f2f2;
  background: rgba(0, 0, 0, 0);
  position: relative;
  display: inline-block;
  vertical-align: sub;
}
.custom-checkbox::before {
  content: "";
  display: inline-block;
  width: 14px;
  height: 13.5px;
  background-image: url(images/Vector\ 1.svg);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 11px;
  top: 9px;
  transform: translate(-50%, -50%) scale(0);
  margin-top: 1px;
  transition: 0.2s ease-in;
}
.input-checkbox:checked + .custom-checkbox::before {
  transform: translate(-50%, -50%) scale(1);
}
.input-checkbox {
  width: 0;
  height: 0;
  opacity: 0;
  position: absolute;
  z-index: -1;
}
